body {position:relative;margin:0 auto;width:78em;font-size:80%;font-family:arial, helvetica, sans-serif;text-align:left;color:#000;background:url(rozne/Flag.pn) bottom no-repeat;}
#content {padding:2.2em 2em;background:#fff;}
a {text-decoration:none;}
img {border:none;}
p {line-height:1.5em;}
h1, h2, h3, h4, h6 {font-family:Georgia, "Times New Roman", Times, serif;}
small {font-size:0.8em;}

/* LEFT */
#left {display:block;float:left;width:16em;}

h1 {color:#004c99;font-size:2.1em;font-weight:bold;margin:0;padding:1em 0.4em 0.2em 0;text-transform:uppercase;line-height:1em;text-align:right;}
h2 {color:#000;font-size:1em;font-weight:bold;line-height:1.2em;margin:0 1em 0 0;padding:1em 0;text-align:right;border-bottom:solid 4px #e5e5e5;text-transform:uppercase;}

/* NAVIGATION */
#nav { display:block;width:15em;padding:1em 0;border-bottom: solid 4px #000;border-top: solid 4px #000;margin-top:2em;float: left;}
#nav li, #nav ul {list-style: none;float:left; margin:0 0.7em;padding:0;display:block;text-align:center;margin-left:}
#nav ul li a, #kontakt a {display:block;border:solid 2px #e5e5e5;background-color:#fff;color:#000;font-weight:bold;text-transform: uppercase;text-align: center;padding: 0.8em 0;width: 12em;margin:0 auto;} 
#nav ul li a:hover {background-color: #e5e5e5;border: 2px solid #e5e5e5;color: #000;}
#kontakt a:hover {background-color: #e5e5e5;border: 2px solid #e5e5e5;color: #000;}

/* 1ST LEVEL DROP-DOWN MENU */
#nav ul li ul {display:none; }
#nav ul li:hover > ul {display:block;width:15em;/* Width to help Opera out */position:absolute;margin-left:11.55em;margin-top:-3em;z-index:50;}
#nav ul li:hover > ul li a { background-color:#e5e5e5;border:2px solid #e5e5e5;color:#000;margin:0;}
#nav ul li:hover > ul li a:hover { background-color: #000; border: 2px solid #000;color:#fff;}


/* LUBLIN LOGO I KONTAKT*/
#kontakt, #lublinlogo, #londynw {position:relative;float:left;}
#lublinlogo span, #kontakt span, #panorama span, #londynw span {position: absolute;visibility: hidden;}

#kontakt  {margin:0 1.4em;}
#kontakt:hover span {visibility:visible;top:-3em;left:-1.4em;z-index:50;}
#kontakt p {margin-top: -4em;color: #FFFFFF;}

#londynw {width:15em;border-bottom:solid 4px #000;}
#londynw img {margin:1.3em 0 1em 2.5em;width:10em;height:auto;}
#londynw p {text-align:center;margin-top:-8.5em;margin-left:4.4em;color:#fff;font-size: 0.8em;text-transform:uppercase;font-weight:bold;width:13em;}
#londynw span img {width:auto;}
#londynw:hover span{visibility:visible;top:-3.4em;left:6.6em;z-index:50;}

#lublinlogo {width:12.2em;margin:0 1em 2em 1.5em;border-bottom:solid 4px #e5e5e5;}
#lublinlogo img {margin-left:0.5em;}
#lublinlogo p {text-align:center;margin-top:-4.3em;margin-left:0;color:#FFFFFF;font-size:0.8em;text-transform:uppercase;font-weight:bold;width:18em;}
#lublinlogo:hover span {visibility:visible;top:2.3em;left:5.3em;z-index:50;}


	          
/* RIGHT */
#right {display:block;margin-left:17em;border-left:solid #000 1.5em;}
#right {width:55em;}

/* PANORAMA */
#panorama {margin-left:2em;text-align:left;border-bottom:solid 1em #000;border-top:solid 1em #000;}

#wrapper {width:53em;}
#container {position:relative;padding:1.5em 0;height:18.5em;}
.sliderbutton {float:left; width:26px;height:18.5em;cursor:pointer;}
#slideleft {background:url(images/icons.gif) -50px -265px no-repeat;}
#slideleft:hover {background-position:-0 -265px;}
#slideright {background:url(images/icons.gif) 0 90px no-repeat;}
#slideright:hover {background-position:-50px 90px;}
#slider {float:left; position:relative; overflow:auto; width:48.9em; height:18.5em;}
#slider ul {position:absolute; list-style:none; top:0; left:0;margin:0;padding:0;}
#slider li {float:left; width:48.8em;margin:0;padding:0;}
#slider img {width:48.8em;border:solid 1px #ccc;}
.pagination {position:absolute; top:2em; right:4em;list-style:none; height:25px;}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff;}
.pagination li:hover, li.current {background:#fff;}


/* BANNER */
.menu {background:#004c99;margin-top:0;margin-left:2em;margin-bottom:0.4em;padding:0.5em 0 0.5em 0;color:#fff;text-align:center;}
.menu a {display:inline-block;color:#fff;font-weight:bold;text-transform:uppercase;padding:0 0.5em;font-size:0.9em;}
.menu a:hover {color:#e5e5e5;}
#banner {margin:2em 0 2em 2em;}
#banner h2 {border-bottom:none;font-size:1.95em;line-height:1.2em;text-align:left;color:#CC0000;}
#banner h2 span {color:#000;}
#banner h2 {margin-bottom:0.2em;padding:0;}


/* MAINTEXT */
#maintext, #maintext2 {margin-left:2em;display:block;padding:3em 4em;border:4px solid #e5e5e5;}
#maintext {margin-right:18em;}
#maintext p, #maintext2 p {margin:0;padding-bottom:0.5em;}
#maintext ul, #maintext2 ul, #tematy ul, #banner ul {margin:0;padding:0;}
#maintext ol, #maintext2 ol {margin-top: 0;padding-left:1em;}
#maintext li, #maintext2 li, #tematy li {padding:0.5em 0;}
#maintext ul>li, #maintext2 ul>li, #tematy ul>li {margin-left:1em;list-style:square;}
#maintext li, #maintext2 li {line-height:1.5em;}
#maintext a, #maintext2 a, #inmaintext a {color:#004c99;font-weight:bold;}
#maintext a:hover, #maintext2 a:hover, #inmaintext a:hover {text-decoration:underline;}
#maintext a img, #maintext2 a img {margin-right:1em;width:3.5em;margin-top:-1.1em;float:left;}
#maintext small a, #maintext2 small a {color:#004c99;font-size:1.2em;vertical-align:bottom;}
#maintext small, #maintext2 small, #inmaintext small {color:#999999;font-weight:bold;}
#maintext h4, #maintext2 h4 {color:#004c99;padding:0;line-height:1.3em;}
#maintext h5, #maintext2 h5 {color:#CC0000;padding:1em 0;line-height:1.3em;}
.main {margin:0 18em 2em 2em;width:34.5em;}
.main img {width:34.3em;height:auto;border:4px solid #e5e5e5;}
.main small {color:#999999;margin-left:4px;}

h3 {text-transform:uppercase;color:#fff;padding:0.5em 0 0.5em 2.1em;font-weight:normal;font-size:2em;background:#004c99;margin:1em 0 0 1em;}
h4 {text-transform:uppercase;color:#CC0000;font-size:1.4em;margin:0 0 0.5em 0;}
h5 {font-size:1em;padding-bottom:0.5em;margin:0;text-transform:uppercase;color:#000;line-height:1.5em;}
h6 {font-size:1.4em;color:#000099;text-transform:uppercase;margin:0;margin-bottom:1em;padding:0;}

#cena {padding-top:1.5em;border-top:solid 2px #e5e5e5;margin-top:0.5em;}

#ciekawostki h3 {margin-bottom:0.5em;}
.box {display:block;margin-left:2em;margin-bottom:1.5em;padding:2em 4em;background:#e5e5e5;border-top:solid 1em #004c99;}
.box h4 {line-height:1.4em;margin:0;margin-bottom:0.8em;text-decoration:none;font-size:180%;}
#ciekawostki a:hover {text-decoration:none;}
#ciekawostki p a:hover {text-decoration:underline;}
.box p {padding:0;padding-bottom:0.7em;margin:0;}
.box img {width:16em;margin:0.2em 2.5em 0.2em 0;float:left;border:solid 1px #999;}
.box span {color:#000;font-size:0.4em;}

/* FARRIGHT */
#farright {float:right;width:16em;margin-left:2em;}
#l1, #l2, #l3 {display:inline-block;float:left;}
#l1{margin-top:-0.2em;margin-left:0.2em;} #l2{margin-top:-1em;margin-left:0.6em;} #l3{margin-top:-0.3em;margin-left:0.4em;}
#r1, #r2, #r3 {float:right;display:inline;}
#r1{margin-top:-0.3em;text-align:center;}#r2{margin-top:0.5em;} #r3{margin-top:0.2em;}
.greybox {display:block;font-weight:bold;background:#e5e5e5;height:2em;color:#000;padding:4em 2em;text-align:right;}
.blackbox a, .blackbox2 a {color:#fff;background:#004c99;display:block;width:16em;padding:1.3em 0.9em;margin-bottom:1em;font-weight:bold;text-transform:uppercase;text-align:center;font-size:0.9em;}
.blackbox a:hover, .blackbox2 a:hover {background:#000;}
.blackbox ol {padding-left: 1.5em;line-height:1em;}
.blackbox2 a {background:#CC0000;}



/* INMAINTEXT */
#inmaintext {margin-left:2em;border:4px solid #e5e5e5;border-top:none;padding:1em 7em 2em 4em;}
#inmaintext h4 {margin-top:1em;line-height:1.5em;}
#inmaintext li {list-style:square;line-height:1.6em;padding-left:0.5em;padding-right:1em;margin:1em 0;}
#inmaintext p {padding-left:2em;}

/* ZWIEDZANIE */
.ilustracja {margin:0.5em 2em 1em 0;}
.ilustracja img {width:32em;height:auto;border:4px solid #e5e5e5;margin-bottom:0.5em;}

/*ANGLIA*/
#anglia h4 {margin-bottom:0.6em;}
#anglia #inmaintext p {padding:0;margin-top:0.5em;}
#inmaintext #cena {margin-top:2em;}

/* KONTAKT */
#kontakt-l {margin-left: 1.5em;float:left;display:block;width:3em;text-align:center;padding-bottom:1em;padding-right:3.5em;}
#kontakt-l img {padding: 0.8em 0;}
#kontakt-r {margin:auto;}
#kontakt-r p {line-height: 2.5em;padding-top:0.3em;margin-top:0;}

/* FOOTER */
#footer {clear:both;margin-left:2.1em;color:#999;font-weight:bold;margin-top:4em;}
#footer a {color:#999;font-wieght:bold;}
#footer a:hover {color:#000;text-decoration:underline;}

/*COOKIE NOTICE*/
#myCookieConsent {display:none;z-index: 999;padding: 20px;background:#000000;overflow: hidden;position: fixed;color: #FFF;bottom: 0px;right: 0;left: 0;line-height: 1.5em;}
#myCookieConsent div {margin-right:200px;}
#myCookieConsent a {color: #2579ce;}
#myCookieConsent a:hover {color: #ffffff;}
#myCookieConsent a#cookieButton {color: #ffffff;background: #044D99;display: inline-block;padding:15px 20px;font-weight: bold;text-transform: uppercase;text-align: center;font-size: 0.9em;float:right;}
#myCookieConsent a#cookieButton:hover {background: #ffffff;color: #000000;}